# Class Interface

java.lang.Object
javajs.api.Interface

public class Interface extends Object

## Constructor Summary

Constructors
Constructor
Description
`Interface()`

## Method Summary

Modifier and Type
Method
Description
`static Object`
`getInterface(String name)`

### Methods inherited from class Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Constructor Details

### Interface

public Interface()

## Method Details

### getInterface

public static Object getInterface(String name)